[FEATURE] Split TYPO3 version requirements in last and older extension versions

Adds an information box to the extension detail page showing TYPO3 version requirements
for the last and older extension versions.
5 jobs for feature/split-typo3-version-requirements-in-last-and-older-extension-versions in 2 minutes and 46 seconds (queued for 1 second)
Status Name Job ID Coverage
  Test
passed test:php #13861

00:00:17

passed test:typoscript #13860

00:00:20

passed test:unit #13862

00:00:27

 
  Build
passed build #13863

00:00:32

 
  Layout
passed layout #13864

00:01:46